body {
    background-color: rgb(219, 218, 218);
  }

  ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: rgb(255, 255, 255);
  }
  
  li {
    float: left;
    
  }

  .row {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
  }
  
/* Three image containers (use 25% for four, and 50% for two, etc) */
.column {
  float: left;
  width: 33.33%;
  padding: 5px;
}

/* Clear floats after image containers */
.row::after {
  content: "";
  clear: both;
  display: table;
}
.row {
  display: flex;
}

.column {
  flex: 33.33%;
  padding: 5px;
}
  
  

  p.normal {
    font-family: "Times New Roman", Times, serif;  

  }

  hr.solid {
    border-top: 3px solid #bbb;
  }
  
  li a {
    display: block;
    color: rgb(0, 0, 0);
    text-align: center;
    padding: 10px 10px;
    text-decoration: none;
  }
  
  /* Change the link color to #111 (black) on hover */
  li a:hover {
    background-color: rgb(235, 235, 235);
  }
  
  h1 {
    color: rgb(0, 0, 0);
    margin-left: 20px;
  }

  h2 {
    margin-left: 35px;
  }
  h3 {
    margin-left: 35px;
  }

  h4, h5 {
        display:inline;
}

h5 {
    color:rgb(2, 2, 2);
}

h4 {
    margin-left: 20px;
}

#beygingarlysing {

    width: 50%;
  }
  
  #beygingarlysing td, #beygingarlysing th {
    border: 1px solid #ddd;
    text-align: center;
    padding: 3px;
  }
  
  #beygingarlysing tr:nth-child(even){background-color: #f2f2f2;}
  
  #beygingarlysing tr:hover {background-color: #ddd;}
  
  #beygingarlysing th {
    padding-top: 4px;
    padding-bottom: 4px;
    text-align: center;
    background-color: #525252;
    color: white;
  }

  p {
    margin-left: 25px;

  }